/*
Theme Name: YEWS TotalBusiness Theme
Description: Customisation of TotalBusiness theme 
Author: Your Easy Web Solutions
Author URI: https://yews.com.au
Template: totalbusiness-v1-01
Version: 1.01
*/


.totalbusiness-page-title-wrapper {
    background-size: cover;
    background-position: 100% !important;
}


/* Top Bar */

.top-navigation-wrapper {
    padding: 13px !important;
    background-image: url(http://blog.zupps.com.au/wp-content/uploads/2015/11/yellow-bg-slanted.png);
    background-color: #04396f;
    background-repeat: no-repeat;
    background-position-x: -5%;
    background-position-y: 104%;
}
.top-navigation-left {
    text-align: center !important;
    float: none !important;
}
.top-navigation-left-text {
    background: url(http://blog.zupps.com.au/wp-content/uploads/2015/11/ahg-logo.png);
    background-repeat: no-repeat;
    background-position: right;
    display: inline-block;
    padding-right: 65px;
}


/* Navigation */

.totalbusiness-navigation-wrapper .totalbusiness-main-menu > li > a {
    font-size: 17px !important;
    padding: 0px 0px 45px 25px;
    text-transform: capitalize !important;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.3) !important;
}
.totalbusiness-header-inner {
    padding: 1px !important;
}


/* Body */

.totalbusiness-item-title-wrapper.totalbusiness-item {
    margin-bottom: 20px !important;
}

/* Body - Home */
.home .totalbusiness-item-start-content .sharedaddy {display: none;}
.page-id-9 .totalbusiness-item-start-content .sharedaddy {display: none;}

/* Blog */

.totalbusiness-blog-full .totalbusiness-blog-info {
    font-size: 14px !important;
    font-weight: normal !important;
    text-transform: capitalize !important;
}
.totalbusiness-blog-full .totalbusiness-blog-title {
    text-transform: capitalize !important;
}
.totalbusiness-blog-full .totalbusiness-blog-content {
    font-size: 18px !important;
}
.totalbusiness-blog-full .excerpt-read-more {
    font-weight: normal !important;
    margin-bottom: 30px !important;
}
.totalbusiness-blog-full .excerpt-read-more:hover {
    color: #04396f !important;
}


/* Sidebar */

.find-cta {
    background: #1B1B1B;
    padding: 15px !important;
    font-size: 21px !important;
    color: #fff;
    text-align: center;
    border-radius: 3px !important;
    margin-bottom: 10px;
    width: 100%;
    text-transform: capitalize !important;
    font-weight: normal !important;
    box-sizing: border-box;
}
.find-cta:hover {
    background: #004077 !important;
}
.find-cta i {
    color: #B4CB00 !important;
    margin-right: 15px;
}
.find-cta span {
    text-transform: uppercase !important;
    font-weight: bold !important;
}
.textwidget .newsletter-sign-up {
    margin-top: -40px;
}
.textwidget .lead-capture {
    margin-top: -25px;
}

.widget_categories {
    margin-top: -20px;
}
.widget_categories .totalbusiness-widget-title {
    color: #04396F !important;
    font-size: 24px !important;
}

.widget_gdlr-popular-post-widget {
    background: #1B1B1B;
    padding: 25px;
    margin-top: -25px;
}
.widget_gdlr-popular-post-widget .recent-post-widget {
    border-color: #252525 !important;
}
.widget_gdlr-popular-post-widget .totalbusiness-widget-title {
    color: #FFFFFF !important;
    font-size: 21px !important;
    font-weight: normal !important;
    background: url(http://blog.zupps.com.au/wp-content/uploads/2015/11/heart-plus-icon-white.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    padding-left: 40px;
}
.widget_gdlr-popular-post-widget .recent-post-widget-title a {
    color: #f9cd14 !important;
    font-weight: normal !important;
    font-size: 14px !important;
}
.widget_gdlr-popular-post-widget .recent-post-widget-title a:hover {
    color: #fff !important;
}
.widget_gdlr-popular-post-widget .blog-info i, .widget_gdlr-popular-post-widget .blog-info a {
    color: #FFFFFF !important;
}

a.find-dealer {display: block;overflow: hidden;background: url(http://blog.zupps.com.au/wp-content/uploads/2015/11/2015_11_30_ZG_blog_ass2.jpg) no-repeat;width: 372px;height: 67px;max-width: 100%;margin-bottom: 5px;background-size: contain;}
a.find-vehicle {display: block;overflow: hidden;background: url(http://blog.zupps.com.au/wp-content/uploads/2015/11/2015_11_30_ZG_blog_ass3.jpg) no-repeat;width: 372px;height: 67px;max-width: 100%;margin-bottom: 5px;background-size: contain;}

/* Forms */

.wpcf7 span.wpcf7-form-control-wrap {
    padding-right: 0 !important;
}
.newsletter-sign-up {   
    background: url(http://blog.zupps.com.au/wp-content/uploads/2015/11/2015_11_30_ZG_blog_ass4.jpg);
    padding: 25px 25px 15px;
    background-size: cover;
}
.newsletter-sign-up input[type="submit"] {
    width: 100%;
    font-size: 16px !important;
    font-weight: normal !important;
    border-radius: 5px !important;
    background: #DE0909 !important;
    text-transform: uppercase !important;
    margin-top: 8px;
    margin-bottom: 0px !important;
}
.newsletter-sign-up input[type="text"], .newsletter-sign-up input[type="email"] {
    box-sizing: border-box !important;
    font-size: 14px !important;
    border-radius: 5px;
    border: #DCDCDC 1px solid !important;
    padding: 13px !important;
    margin-bottom: 5px;
}
.newsletter-sign-up h5 {text-align: center; color: #333333 !important; font-size: 26px !important;font-weight: bold;}
.newsletter-sign-up h6 {text-align: center; color: #333333 !important;font-weight: bold;}
.newsletter-sign-up p {margin-bottom: 0 !important;}

body.page-id-39 {background: #F9CD14 !important;}
body.page-id-39 .body-wrapper {
    background-color: #F9CD14 !important;
}
body.page-id-39 .getsocial {text-align: center;}

.copyright-container{ font-size: 15px; }

.recent-post-widget .blog-comment {display: none;}

/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

.yews-login {display: inline-block; overflow: hidden; padding: 6px; width: 10px; height: 10px; margin: 0 0px -3px 5px; }


@media screen and (max-width: 1300px) {
.top-navigation-wrapper {
    background-image: none !important;
}

}


@media screen and (max-width: 1165px) {
.totalbusiness-navigation-wrapper, .totalbusiness-logo {
    float: none !important;
}
.totalbusiness-logo-inner {
    margin: 0 auto;
}
.totalbusiness-logo {margin-top: 10px !important;}

}


@media screen and (max-width: 959px) {
#totalbusiness-menu-search-button {
    margin: -50px 0px 0px 30px;
}

}

@media only screen and (max-width: 767px) {
	body .with-sidebar-wrapper .container {max-width: 100%;}
}

@media only screen and (max-width: 419px) {
	body .container {max-width: 100%;}
}


.page-id-867 body > div.body-wrapper.float-menu {margin-top:-33px !important;}